<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ui.extra.feature"
      label="DBeaver Desktop UI Extras"
      version="26.0.3.202604191653"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <plugin id="org.jkiss.dbeaver.tasks.ui" version="1.0.155.202604191653" />
   <plugin id="org.jkiss.dbeaver.tasks.ui.view" version="1.0.126.202604191653" />
   <plugin id="org.jkiss.dbeaver.tasks.native.ui" version="1.0.155.202604191653" />
   <plugin id="org.jkiss.dbeaver.tasks.sql.ui" version="1.0.143.202604191653" />
   <plugin id="org.jkiss.dbeaver.ui.config.migration" version="2.1.240.202604191653" />
   <plugin id="org.jkiss.dbeaver.cmp.simple.ui" version="6.0.173.202604191653" />
   <plugin id="org.jkiss.dbeaver.ui.dashboard" version="1.0.174.202604191653" />
   <plugin id="org.jkiss.dbeaver.ui.editors.locks" version="1.0.222.202604191653" />

</feature>
